<template>
  <header>
    <div v-if="title" class="text-h6 text-primary">{{ title }}</div>
    <div v-if="subtitle" class="text-subtitle2">{{ subtitle }}</div>
  </header>
</template>

<script setup lang="ts">
interface SectionTitle {
  title?: string
  subtitle?: string
}

defineProps<SectionTitle>()
</script>
